Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Help

I have installed the Brics, but it is not working, it just load, but not open.
SO: Fedora 26

Comments

  • I think you better log a support request for this problem - https://www.bricsys.com/en-intl/support/#4

  • This is the log mansage:
    /opt/bricsys/bricscad/v17/bricscad: /opt/bricsys/bricscad/v17/libz.so.1: version `ZLIB_1.2.9' not found (required by /lib64/libpng16.so.16)

    I don't have so much experience with it and really need that this software works. Any idea of how I should proceed?

    Thank you for your attention.

  • This is a great example of why Bricsys should use something like appimage for BricsCAD. Then we wouldn't have any dependency issues in Linux. I believe fedora 26 uses a newer module than `ZLIB_1.2.9'.

    Someone had the same issue in this form. fedora-26-not-wokring

  • I just installed fedora 26 and I fixed it by doing the following

    Run this in a terminal windowsudo mv /opt/bricsys/bricscad/v17/libz.so.1 /opt/bricsys/bricscad/v17/ZLIB_1.2.9

    Reboot

  • For future reference, "Help" as a message topic should not be used. The reason is that most messages are someone asking for help. In your case, a topic like "Fedora install of BricsCAD not working" would be much better. This way, you would attract people familiar with Fedora.

    Work is slow for my company right now, otherwise I would have ignored you "help" topic.

    -Joe

This discussion has been closed.
Origami
Origami is the Japanese word for paper folding. ORI means to fold and KAMI means paper and involves the creation of paper forms usually entirely by folding.

Powered by VanillaForums, Designed by Steam